report:
 -
  package: asterisk-chan-capi
  version: 1.1.5-1
  architecture: amd64
  source: asterisk-chan-capi (= 1.1.5-1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: asterisk-chan-capi
      version: 1.1.5-1
      architecture: amd64
      unsat-dependency: asterisk (< 1:1.8)
     
 -
  package: asterisk-espeak
  version: 0.1-1
  architecture: amd64
  source: asterisk-espeak (= 0.1-1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: asterisk-espeak
      version: 0.1-1
      architecture: amd64
      unsat-dependency: asterisk (< 1:1.6.3)
     
 -
  package: asterisk-flite
  version: 0.1~beta2-1
  architecture: amd64
  source: asterisk-flite (= 0.1~beta2-1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: asterisk-flite
      version: 0.1~beta2-1
      architecture: amd64
      unsat-dependency: asterisk (< 1:1.6.3)
     
 -
  package: bzr-hg
  version: 0.2.0~bzr409-1.1
  architecture: all
  source: bzr-hg (= 0.2.0~bzr409-1.1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: bzr-hg
      version: 0.2.0~bzr409-1.1
      architecture: all
      unsat-dependency: mercurial (< 1.9~)
     
 -
  package: epiphany-extensions-more
  version: 2.30.1
  architecture: all
  source: epiphany-extensions-more (= 2.30.1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: epiphany-extensions-more
      version: 2.30.1
      architecture: all
      unsat-dependency: epiphany-extensions (< 2.31)
     
 -
  package: evolution-mapi
  version: 0.30.3-2+b1
  architecture: amd64
  source: evolution-mapi (= 0.30.3-2)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: evolution-mapi
      version: 0.30.3-2+b1
      architecture: amd64
      unsat-dependency: libgtkhtml3.14-19 (< 3.31)
     
 -
  package: evolution-mapi-dbg
  version: 0.30.3-2+b1
  architecture: amd64
  source: evolution-mapi (= 0.30.3-2)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: evolution-mapi
      version: 0.30.3-2+b1
      architecture: amd64
      unsat-dependency: libgtkhtml3.14-19 (< 3.31)
     depchains:
      -
       depchain:
        -
         package: evolution-mapi-dbg
         version: 0.30.3-2+b1
         architecture: amd64
         depends: evolution-mapi (= 0.30.3-2+b1)
 -
  package: gforge-plugin-projectlabels
  version: 5.1-3
  architecture: all
  source: fusionforge (= 5.1-3)
  status: broken
  reasons:
   -
    conflict:
     pkg1:
      package: fusionforge-plugin-projectlabels
      version: 5.1-3
      architecture: all
      source: fusionforge (= 5.1-3)
      unsat-conflict: gforge-plugin-projectlabels
     pkg2:
      package: gforge-plugin-projectlabels
      version: 5.1-3
      architecture: all
      source: fusionforge (= 5.1-3)
     depchain1:
      -
       depchain:
        -
         package: gforge-plugin-projectlabels
         version: 5.1-3
         architecture: all
         depends: fusionforge-plugin-projectlabels
   -
    conflict:
     pkg1:
      package: fusionforge-plugin-projectlabels
      version: 5.1-3 < .
      architecture: dummy
      equivs: 
      source: fusionforge (= 5.1-3 < .)
      unsat-conflict: Source conflict (src/fusionforge/5.1-3) (!= 5)
     pkg2:
      package: gforge-plugin-projectlabels
      version: 5.1-3
      architecture: all
      source: fusionforge (= 5.1-3)
     depchain1:
      -
       depchain:
        -
         package: gforge-plugin-projectlabels
         version: 5.1-3
         architecture: all
         depends: fusionforge-plugin-projectlabels
 -
  package: libevent-loop-ruby
  version: 0.3-4
  architecture: all
  source: ruby-event-loop (= 0.3-4)
  status: broken
  reasons:
   -
    conflict:
     pkg1:
      package: ruby-event-loop
      version: 0.3-4
      architecture: all
      source: ruby-event-loop (= 0.3-4)
      unsat-conflict: libevent-loop-ruby (< 0.3.3-4~)
     pkg2:
      package: libevent-loop-ruby
      version: 0.3-4
      architecture: all
      source: ruby-event-loop (= 0.3-4)
     depchain1:
      -
       depchain:
        -
         package: libevent-loop-ruby
         version: 0.3-4
         architecture: all
         depends: ruby-event-loop
   -
    conflict:
     pkg1:
      package: libevent-loop-ruby
      version: 0.3-4
      architecture: all
      source: ruby-event-loop (= 0.3-4)
      unsat-conflict: Source conflict (src/ruby-event-loop/0.3-4) (!= 1)
     pkg2:
      package: ruby-event-loop
      version: 0.3-4 < . < 0.3.3-4~
      architecture: dummy
      equivs: = 0.3-4
      source: ruby-event-loop (= 0.3-4 < . < 0.3.3-4~)
     depchain2:
      -
       depchain:
        -
         package: libevent-loop-ruby
         version: 0.3-4
         architecture: all
         depends: ruby-event-loop
   -
    conflict:
     pkg1:
      package: libevent-loop-ruby
      version: 0.3-4
      architecture: all
      source: ruby-event-loop (= 0.3-4)
      unsat-conflict: Source conflict (src/ruby-event-loop/0.3-4) (!= 1)
     pkg2:
      package: ruby-event-loop
      version: 0.3.3-4~ < .
      architecture: dummy
      equivs: = 0.3.3-4~
      source: ruby-event-loop (= 0.3.3-4~ < .)
     depchain2:
      -
       depchain:
        -
         package: libevent-loop-ruby
         version: 0.3-4
         architecture: all
         depends: ruby-event-loop
 -
  package: libevent-loop-ruby1.8
  version: 0.3-4
  architecture: all
  source: ruby-event-loop (= 0.3-4)
  status: broken
  reasons:
   -
    conflict:
     pkg1:
      package: ruby-event-loop
      version: 0.3-4
      architecture: all
      source: ruby-event-loop (= 0.3-4)
      unsat-conflict: libevent-loop-ruby1.8 (< 0.3.3-4~)
     pkg2:
      package: libevent-loop-ruby1.8
      version: 0.3-4
      architecture: all
      source: ruby-event-loop (= 0.3-4)
     depchain1:
      -
       depchain:
        -
         package: libevent-loop-ruby1.8
         version: 0.3-4
         architecture: all
         depends: ruby-event-loop
   -
    conflict:
     pkg1:
      package: libevent-loop-ruby1.8
      version: 0.3-4
      architecture: all
      source: ruby-event-loop (= 0.3-4)
      unsat-conflict: Source conflict (src/ruby-event-loop/0.3-4) (!= 1)
     pkg2:
      package: ruby-event-loop
      version: 0.3-4 < . < 0.3.3-4~
      architecture: dummy
      equivs: = 0.3-4
      source: ruby-event-loop (= 0.3-4 < . < 0.3.3-4~)
     depchain2:
      -
       depchain:
        -
         package: libevent-loop-ruby1.8
         version: 0.3-4
         architecture: all
         depends: ruby-event-loop
   -
    conflict:
     pkg1:
      package: libevent-loop-ruby1.8
      version: 0.3-4
      architecture: all
      source: ruby-event-loop (= 0.3-4)
      unsat-conflict: Source conflict (src/ruby-event-loop/0.3-4) (!= 1)
     pkg2:
      package: ruby-event-loop
      version: 0.3.3-4~ < .
      architecture: dummy
      equivs: = 0.3.3-4~
      source: ruby-event-loop (= 0.3.3-4~ < .)
     depchain2:
      -
       depchain:
        -
         package: libevent-loop-ruby1.8
         version: 0.3-4
         architecture: all
         depends: ruby-event-loop
 -
  package: libexchangemapi-1.0-dev
  version: 0.30.3-2+b1
  architecture: amd64
  source: evolution-mapi (= 0.30.3-2)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: libexchangemapi-1.0-dev
      version: 0.30.3-2+b1
      architecture: amd64
      unsat-dependency: evolution-data-server-dev (< 2.31)
     
 -
  package: lush
  version: 1.2.1-9+cvs20110227+b5
  architecture: amd64
  source: lush (= 1.2.1-9+cvs20110227)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: lush
      version: 1.2.1-9+cvs20110227+b5
      architecture: amd64
      unsat-dependency: binutils (< 2.21.52.20110708)
     
 -
  package: mutrace
  version: 0.2.0-1+b3
  architecture: amd64
  source: mutrace (= 0.2.0-1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: mutrace
      version: 0.2.0-1+b3
      architecture: amd64
      unsat-dependency: binutils (< 2.21.52.20110708)
     
 -
  package: opensync-plugin-barry
  version: 0.15-1
  architecture: amd64
  source: barry (= 0.15-1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: opensync-plugin-barry
      version: 0.15-1
      architecture: amd64
      unsat-dependency: libopensync0 (< 0.30)
     
 -
  package: opensync-plugin-barry-dbg
  version: 0.15-1
  architecture: amd64
  source: barry (= 0.15-1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: opensync-plugin-barry-dbg
      version: 0.15-1
      architecture: amd64
      unsat-dependency: libopensync0 (< 0.30)
     
 -
  package: python-glpk
  version: 0.4.43-2+b2
  architecture: amd64
  source: python-glpk (= 0.4.43-2)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: python-glpk
      version: 0.4.43-2+b2
      architecture: amd64
      unsat-dependency: libglpk0 (< 4.44)
     
 -
  package: python-kde4-dev
  version: 4:4.4.5-7
  architecture: all
  source: kdebindings (= 4:4.4.5-7)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: python-kde4-dev
      version: 4:4.4.5-7
      architecture: all
      unsat-dependency: python-kde4 (= 4:4.4.5-7)
     
 -
  package: trac-ja-resource
  version: 0.11.5.ja1-1
  architecture: all
  source: trac-ja-resource (= 0.11.5.ja1-1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: trac-ja-resource
      version: 0.11.5.ja1-1
      architecture: all
      unsat-dependency: trac (< 0.12)
     
 
total-packages: 79714
broken-packages: 18
